<?xml version="1.0" encoding="UTF-8"?>
<YgoowLanguage>
  <LanguageName>Русский (by Google Translate)</LanguageName>
  <LanguageVersion>1.0.0.6</LanguageVersion>
  <LanguageValues>
    <Main>
	  <ModeP2MDownload>Режим P2M</ModeP2MDownload>
	  <ModeHTTPDownload>Режим HTTP</ModeHTTPDownload>
	  <ModeP2MUpload>Режим P2M</ModeP2MUpload>
	  <ModeHTTPUpload>Режим HTTP</ModeHTTPUpload>
	  <ModeSelect>Select mode</ModeSelect>
	  <ModeAskNextTime>Ask for mode at startup</ModeAskNextTime>
      <CannotOpenDictionaryFile>Не удается открыть файл словаря</CannotOpenDictionaryFile>
      <AccountRegistrationsLimitReached>Вы достигли предела регистраций на один IP.</AccountRegistrationsLimitReached>
      <Browse>Люди</Browse>
      <InitializingInterface>Инициализация интерфейса</InitializingInterface>
      <AddFile>Добавить файл</AddFile>
      <RemoveFile>Удалить файл</RemoveFile>
      <All>Все</All>
      <Pause>Пауза</Pause>
      <Resume>Возобновить</Resume>
      <Stop>Остановка</Stop>
      <MoveFirst>Переход к началу</MoveFirst>
      <MoveUp>Вверх</MoveUp>
      <MoveDown>Переместить вниз</MoveDown>
      <MoveLast>Переместить вниз</MoveLast>
      <RemoveFromQueue>Удалить из очереди</RemoveFromQueue>
      <Download>Загрузка</Download>
      <ShowHashCode>Показать хэш-код</ShowHashCode>
      <ShowLink>Show link</ShowLink>
      <Loading>Идет загрузка</Loading>
      <Restore>Восстановить</Restore>
      <Exit>Выйти</Exit>
      <Start>Начало</Start>
      <Delete>Удалить</Delete>
      <MoveToQueue>Переместить в очереди</MoveToQueue>
      <AsFirst>В первой</AsFirst>
      <AsLast>Как и в прошлом</AsLast>
      <OpenDownloadFolder>Откройте папку загрузки</OpenDownloadFolder>
      <Properties>Свойства</Properties>
      <AddNewFile>Добавить новый файл</AddNewFile>
      <DeleteAll>Удалить все</DeleteAll>
      <PauseAll>Приостановить все</PauseAll>
      <ResumeAll>Возобновить все</ResumeAll>
      <StopAll>Остановить все</StopAll>
      <RemoveAllFinished>Открытый завершен</RemoveAllFinished>
      <Run>Бежать</Run>
      <RemoveFromList>Удалить из списка</RemoveFromList>
      <AccountCreator>Счет создатель</AccountCreator>
      <HashCodeEditor>Хэш-код редактора</HashCodeEditor>
      <SegmentsValidator>Сегменты валидатором</SegmentsValidator>
      <Search>Поиск</Search>
      <Uploaded>Загружено</Uploaded>
      <InQueue>В очереди</InQueue>
      <Upload>Загрузить</Upload>
      <Downloaded>Скачано</Downloaded>
      <Log>Вход</Log>
      <SearchInfo>Для того, чтобы с помощью системы поиска вы должны ввести свой логин и пароль для выбранного форума. Пароль в зашифрованном виде, и не разделяют.</SearchInfo>
      <SetAsDefault>Установить по умолчанию</SetAsDefault>
      <RunFile>Открыть файл</RunFile>
      <Tools>Инструменты:</Tools>
      <View>Просмотр:</View>
      <Settings>Параметры:</Settings>
      <Help>Справка:</Help>
      <LoadingSettings>Загрузка параметров</LoadingSettings>
      <LoadingDownloadTasks>Загружается скачать задачи</LoadingDownloadTasks>
      <DifferentCRC32>Контрольная сумма файла, который вы выбрали отличается одна хэш-код</DifferentCRC32>
      <CannotAccessTheFile>Не удается получить доступ к файлу</CannotAccessTheFile>
      <Error>Ошибка</Error>
      <CannotCreateDirectory>Невозможно создать каталог</CannotCreateDirectory>
      <ReuploadingFinished>Reuploading закончил</ReuploadingFinished>
      <FinishedUploading>Загрузка готовой</FinishedUploading>
      <FinishedDownloading>Загрузка готовой</FinishedDownloading>
      <IncorrectServerAnswer>Неправильный ответ сервера</IncorrectServerAnswer>
      <AccountDisabled>Аккаунт отключен</AccountDisabled>
      <ApplicationRan>Загрузка завершена</ApplicationRan>
      <ProgramStart>Применение начало</ProgramStart>
      <CannotChangeDownloadFolder>Не удается изменить скачать папку</CannotChangeDownloadFolder>
      <ToolTipDownloading>Скачивание</ToolTipDownloading>
      <ToolTipUploading>Загрузка</ToolTipUploading>
      <FileDoesntExists>Файл не существует</FileDoesntExists>
      <Unknown>Неизвестно</Unknown>
      <NoneUploadingClient>Внимание! Добавить счетов не содержит каких-либо загрузить клиент - не должно быть один или несколько %s</NoneUploadingClient>
      <CheckingForUpdates>Глядя на обновления</CheckingForUpdates>
      <ThereIsNewerProgramVersion>Существует новая Ygoow версия доступна!</ThereIsNewerProgramVersion>
      <ThereAreNewComponents>Есть новые компоненты имеются: %s</ThereAreNewComponents>
      <WouldYouLikeToUpdate>Хотите обновить?</WouldYouLikeToUpdate>
      <ThereIsNewerVersionTitle>Новая версия доступна!</ThereIsNewerVersionTitle>
      <Updating>Обновление</Updating>
      <UpdatingError>Обновление ошибка!</UpdatingError>
      <AccountsDatabase>Учетные записи данных</AccountsDatabase>
      <Forward>Вперед сегментов</Forward>
      <DidYouKnow>Знаете ли вы, что ...?</DidYouKnow>
      <ShutdownWarningTitle>Внимание!</ShutdownWarningTitle>
      <ShutdownWarning>Внимание! В секунд компьютер будет выполнять команды:</ShutdownWarning>
      <ShutdownExecute>Запустить сейчас</ShutdownExecute>
      <ShutdownCancel>Отмена</ShutdownCancel>
      <ContextMenuSend>Отправить по Ygoow</ContextMenuSend>
      <TryRedownloadBadSegments>Попробуйте Перезагрузить плохо сегментов</TryRedownloadBadSegments>
      <FrequencyFast>Быстрый</FrequencyFast>
      <FrequencySlow>Медленный</FrequencySlow>
      <HeadersTools>Заголовки инструменты</HeadersTools>
      <FileNotFound>Файл '%s' не найдено!</FileNotFound>
      <ActualSegment>Текущий сегмент</ActualSegment>
      <Donate>Пожертвования</Donate>
      <LoadingAccountDatabase>Загрузка данных счета</LoadingAccountDatabase>
      <LoadingMailClients>Загружается почтовых клиентов</LoadingMailClients>
      <Warning>Предупреждение</Warning>
      <MailClientsOriginalityWarning>Внимание! 
 Почтовые клиенты: %s не из первоначального источника, и вы используете их на свой собственный ответственность! 
 Ygoow Автор не несет никакой ответственности за возможные повреждения, вызванные использованием неоригинальный почтовых клиентов. 

 Однако это предупреждение может быть причинен, поскольку Ygoow автор просто удалить почтовые клиенты из оригинального Ygoow выпуска. Так вы хотите удалить эти почтовые клиенты?</MailClientsOriginalityWarning>
      <SearchEngineOriginalityWarning>Внимание! 
 Поисковая система клиентов: %s не из первоначального источника, и вы используете их на свой собственный ответственность! 
 Ygoow Автор не несет никакой ответственности за возможные повреждения, вызванные использованием неоригинальный поиска клиентов. 

 Однако это предупреждение может быть причинен, поскольку Ygoow автор просто удалить почтовые клиенты из оригинального Ygoow выпуска. Так вы хотите удалить эти поиска клиентов?</SearchEngineOriginalityWarning>
      <HashcodeAllMirrorsLimit>Зеркала лимит на хэш-код является %i! Зеркала будут ограничены %i.</HashcodeAllMirrorsLimit>
      <HashcodeMirrorLimit>%s зеркала лимит на hashode это %i! %s зеркала будут ограничены %i.</HashcodeMirrorLimit>
	  <HashLinks>Hash links</HashLinks>
	  <PasteLinks>Paste links you want to hash</PasteLinks>
    </Main>
    <AccountCreator>
      <TokenFromImage>Текст с картинки:</TokenFromImage>
      <Login>Войти</Login>
      <Continue>Продолжить</Continue>
      <Password>Пароль</Password>
      <AccountsToCreate>Учетные записи для создания</AccountsToCreate>
      <Close>Закрыть</Close>
      <CopyToClipboard>Скопировать в буфер обмена</CopyToClipboard>
      <SaveToFile>Сохранить в файл</SaveToFile>
      <Create>Создать</Create>
      <Randomize>Случайные</Randomize>
      <CreatedAccounts>Создано счета</CreatedAccounts>
      <Clear>Ясный</Clear>
      <Title>Счет Creator</Title>
      <ProbablyDontSaved>Вы, наверное, не сохранить созданные учетные записи. Вы действительно хотите закрыть?</ProbablyDontSaved>
      <ProbablyDontSavedTitle>Подтвердите создатель закрытия.</ProbablyDontSavedTitle>
      <AreYouSureToClearAll>Вы действительно хотите удалить все материалы?</AreYouSureToClearAll>
      <AreYouSureToClearAllTitle>Подтвердите уборка</AreYouSureToClearAllTitle>
      <Cancel>Отмена</Cancel>
      <CreatingFinished>Создание закончил</CreatingFinished>
      <Creating>Создание</Creating>
      <AddToDatabase>Добавить к счетам данных</AddToDatabase>
    </AccountCreator>
    <ShowHashCode>
      <CopyToClipboard>Скопировать в буфер обмена</CopyToClipboard>
      <Title>Хэш-код файла</Title>
    </ShowHashCode>
    <UploadWizard>
      <SegmentSize>Размер сегмента</SegmentSize>
      <Send>Отправлять</Send>
      <FileSize>Размер файла</FileSize>
      <DownloadPassword>Скачать пароль</DownloadPassword>
      <For>Загружено за</For>
      <By>Загружено</By>
      <Comment>Комментировать</Comment>
      <FileToUpload>Файл для загрузки</FileToUpload>
      <UplaodAccounts>Добавить счета</UplaodAccounts>
      <Status>Статус</Status>
      <SendImmediately>Отправить немедленно</SendImmediately>
      <AddToQueue>Добавить в очереди</AddToQueue>
      <AsFirst>В первой</AsFirst>
      <AsLast>Как и в прошлом</AsLast>
      <EditPassword>Изменить пароль</EditPassword>
      <OwnAccounts>Собственные счета:</OwnAccounts>
      <LoadFromFile>Загрузка из файла</LoadFromFile>
      <LoadFromClipboard>Загрузка из буфера обмена</LoadFromClipboard>
      <Title>Загрузить файл</Title>
      <BadAccountsFormat>Неправильная форма счета</BadAccountsFormat>
      <PickFromAccountsDatabase>Выбрать из базы данных</PickFromAccountsDatabase>
      <HelpAccounts>Дополнительных учетных записей: 
 (только вперед)</HelpAccounts>
      <Use>Использовать</Use>
      <Scheme>Схема проезда:</Scheme>
    </UploadWizard>
    <Validator>
      <Hashcode>Хэш-код</Hashcode>
      <Validate>Проверить</Validate>
      <Log>Вход</Log>
      <Reupload>Reupload</Reupload>
      <Title>Сегменты валидатором</Title>
      <Validating>Проверка</Validating>
      <IncorrectHashcode>Неправильная хэш-код</IncorrectHashcode>
      <FileName>Имя файла:</FileName>
      <FileSize>Размер файла:</FileSize>
      <MirrorsCount>Кол-во зеркал:</MirrorsCount>
      <SegmentsCount>Сегменты рассчитывать:</SegmentsCount>
      <OK>OK</OK>
      <MissingSegments>Отсутствующие сегменты</MissingSegments>
      <MissingSegmentsOnAccounts>Есть недостающие сегменты на счет:</MissingSegmentsOnAccounts>
      <FinishedValidating>Проверка закончена</FinishedValidating>
      <EverythingOK>Все нормально</EverythingOK>
      <SelectFileToSplit>Выберите файл</SelectFileToSplit>
      <MirrorsToCheck>Зеркала для проверки:</MirrorsToCheck>
      <SelectAccounts>Выбор учетных записей:</SelectAccounts>
    </Validator>
    <Properties>
      <Close>Закрыть</Close>
      <Title>Свойства файла %s</Title>
      <FileSize>Размер файла:</FileSize>
      <SegmentsCount>Сегменты рассчитывать:</SegmentsCount>
      <SegmentSize>Сегмент размер:</SegmentSize>
      <MirrorsCount>Кол-во зеркал:</MirrorsCount>
      <For>Upoloaded для:</For>
      <By>Загружено:</By>
      <Comment>Комментарий:</Comment>
    </Properties>
    <AddHash>
      <Download>Загрузка</Download>
      <DownloadFolder>Загрузить папку</DownloadFolder>
      <Hashcode>Хэш-код</Hashcode>
      <Status>Статус</Status>
      <AsLast>Как и в прошлом</AsLast>
      <AsFirst>В первой</AsFirst>
      <AddToQueue>Добавить в очереди</AddToQueue>
      <DownloadImmediately>Скачать немедленно</DownloadImmediately>
      <DownloadPassword>Скачать пароль</DownloadPassword>
      <Title>Загрузить файл</Title>
      <IncorrectDownloadPassword>Неправильная загрузка пароль</IncorrectDownloadPassword>
      <CannotDownload>Не можете скачать этот файл</CannotDownload>
    </AddHash>
    <EnterToken>
      <Password>Пароль</Password>
      <Continue>Продолжить</Continue>
      <Login>Войти</Login>
      <TokenFromImage>Текст с картинки</TokenFromImage>
      <Title>Регистрация</Title>
    </EnterToken>
    <HashCodeEditor>
      <FileName>Имя файла</FileName>
      <Edit>Изменить</Edit>
      <Hashcode>Хэш-код</Hashcode>
      <CRC32>CRC32</CRC32>
      <FileSize>Размер файла</FileSize>
      <SegmentsCount>Сегменты кол</SegmentsCount>
      <SegmentSize>Размер сегмента</SegmentSize>
      <For>Загрузка по</For>
      <By>Добавить в</By>
      <EditWarning>* Вы изменяете эти ценности на свой страх и риск!</EditWarning>
      <EditPassword>Изменить пароль</EditPassword>
      <Comment>Комментировать</Comment>
      <bytes>байт</bytes>
      <Login>Войти</Login>
      <Password>Пароль</Password>
      <Server>Сервер</Server>
      <MirrorNr>Зеркало номером</MirrorNr>
      <Save>Сохранить</Save>
      <DownloadPassword>Скачать пароль</DownloadPassword>
      <Title>Хэш-код редактора</Title>
      <IncorrectHashcode>Неправильная хэш-код</IncorrectHashcode>
      <BadPassword>Неправильный пароль</BadPassword>
      <BadCRC32Format>Плохо CRC32 формате</BadCRC32Format>
      <ConfirmMirrorDelete>Вы действительно хотите удалить зеркало %i (%s) из хэш-код?</ConfirmMirrorDelete>
      <ConfirmMirrorDeleteTitle>Подтвердить удаление зеркало</ConfirmMirrorDeleteTitle>
      <DownloadPassWarning>Если вы измените это поле вы будете загружать изменить пароль, если вы будете оставить его пустым - вам сохранить старый.</DownloadPassWarning>
      <DownloadPassWarningTitle>Предупреждение</DownloadPassWarningTitle>
      <EditPassWarning>Если вы измените это поле вам изменить изменить пароль, если вы будете оставить его пустым - вам сохранить старый.</EditPassWarning>
      <EditPassWarningTitle>Предупреждение</EditPassWarningTitle>
      <AddAccount>Добавить аккаунт</AddAccount>
      <RemoveAccount>Удалить учетную запись</RemoveAccount>
      <ImportFromFile>Импорт счетов из файла</ImportFromFile>
      <ImportFromClipboard>Импорт счетов из буфера обмена</ImportFromClipboard>
      <ImportFromDatabase>Импорт данных из счетов</ImportFromDatabase>
      <ExportToFile>Экспорт счета в файл</ExportToFile>
      <ExportToClipboard>Экспорт счета в буфер обмена</ExportToClipboard>
      <ExportToDatabase>Экспорт счетов в базе данных</ExportToDatabase>
      <AdditionalAccount>Дополнительный счет</AdditionalAccount>
    </HashCodeEditor>
    <ListColumns>
      <FileName>Имя файла</FileName>
      <FileSize>Размер файла</FileSize>
      <Downloaded>Скачано</Downloaded>
      <Speed>Быстрый</Speed>
      <Progress>Прогресс</Progress>
      <Status>Статус</Status>
      <DownloadFolder>Загрузить папку</DownloadFolder>
      <DownloadedIn>Загруженные в</DownloadedIn>
      <AvgSpeed>Ср. Скорость</AvgSpeed>
      <Hashcode>Хэш-код</Hashcode>
      <Uploaded>Загружено</Uploaded>
      <UploadedIn>Загружено в</UploadedIn>
      <Left>Левый</Left>
      <Category>Категория</Category>
      <URL>URL</URL>
      <Sent>Отправленный</Sent>
    </ListColumns>
    <Mirror>
      <SwitchToThisMirror>Перейти на это зеркало</SwitchToThisMirror>
      <DisableMirror>Отключить зеркало</DisableMirror>
      <EnableMirror>Включить зеркало</EnableMirror>
      <Disabled>Инвалиды</Disabled>
      <AllDisabled>Все зеркала отключены!</AllDisabled>
    </Mirror>
    <Search>
      <Login>Войти</Login>
      <Forum>Форум</Forum>
      <Password>Пароль</Password>
      <EnterForumData>Для того, чтобы с помощью системы поиска вы должны ввести свой логин и пароль в настройках поиска. Пароли зашифрованы и не разделяют.</EnterForumData>
      <NothingFound>Ничего не найдено</NothingFound>
      <Search>Поиск</Search>
      <Abort>Прервать</Abort>
      <BadUsernameOrPassword>Плохо имя пользователя или пароль.</BadUsernameOrPassword>
      <MaxLoginTriesExceed>Плохо имя пользователя или пароль. Вы должны превышать макс. Количество входов плохо. Пожалуйста, подождите 15 минут, до тех пор, пока вы попробовать еще раз.</MaxLoginTriesExceed>
    </Search>
    <Help>
      <About>О</About>
    </Help>
    <Upload>
      <DefaultComment>Стандартный комментарий</DefaultComment>
      <DefaultFor>По умолчанию для загрузки</DefaultFor>
      <DefaultDownloadPassword>По умолчанию пароль скачать</DefaultDownloadPassword>
      <DefaultEditPassword>По умолчанию изменить пароль</DefaultEditPassword>
      <DefaultSegmentSize>По умолчанию размер сегмента</DefaultSegmentSize>
      <DefaultUploader>По умолчанию загрузчик</DefaultUploader>
    </Upload>
    <Settings>
      <MinimizeToTray>Свернуть в трей</MinimizeToTray>
      <NotifyUploaded>Уведомлять файл загружен</NotifyUploaded>
      <NotifyAddUPL>Сообщать добавить загрузить</NotifyAddUPL>
      <AskOnClosing>Задать вопрос о закрытии</AskOnClosing>
      <NotifyAddDL>Уведомлять добавить скачать</NotifyAddDL>
      <NotifyErrors>Сообщайте ошибки</NotifyErrors>
      <RunMinimized>Запуск минимума</RunMinimized>
      <Language>Язык</Language>
      <DefaultDownloadFolder>По умолчанию папка скачать</DefaultDownloadFolder>
      <NotifyDownloaded>Уведомлять загруженный файл</NotifyDownloaded>
      <ListRefreshFrequency>Загрузить список частота обновления</ListRefreshFrequency>
      <UploadListRefreshFrequency>Загрузка списка частоты обновления</UploadListRefreshFrequency>
      <SearchHashcode>Ищите хэш-код в буфер обмена</SearchHashcode>
      <SmoothWindow>Окно угасание</SmoothWindow>
      <ShowSplash>Показать заставку</ShowSplash>
      <Search>Поиск</Search>
      <General>Общее</General>
      <Save>Сохранить</Save>
      <Reset>Сбросить</Reset>
      <SystemStart>Начните с Windows</SystemStart>
      <UploadMethod>Загрузка метода</UploadMethod>
      <WaitBeforeUpload>Подождите секунд, прежде чем загружать</WaitBeforeUpload>
      <WaitInfo>Обычно эта опция не нужна и может быть 0, 
 но на некоторых компьютерах может возникает проблем с загрузкой прогресс бар в HTTP метода. 
 Затем вы можете настроить параметры для этого 5 или вроде того</WaitInfo>
      <UploadOptions>Загрузить</UploadOptions>
      <UploadAccounts>Добавить счета</UploadAccounts>
      <Host>Хозяин</Host>
      <Login>Войти</Login>
      <Password>Пароль</Password>
      <Add>Добавить</Add>
      <Modify>Изменить</Modify>
      <Delete>Удалить</Delete>
      <ProxyAddress>Адрес</ProxyAddress>
      <DownloadFinished>Загрузка файлов и</DownloadFinished>
      <UploadFinished>Загрузка файлов и</UploadFinished>
      <DownloadPasswords>Скачать пароли</DownloadPasswords>
      <ChangeUploadAccs>Изменения загружать каждую учетную запись загруженные сегменты</ChangeUploadAccs>
      <UploadInformationsFolder>Загрузка данных 'директория</UploadInformationsFolder>
      <TurnOffComputer>Завершение работы компьютера</TurnOffComputer>
      <HibernateComputer>Hibernate компьютер</HibernateComputer>
      <RestartComputer>Перезагрузите компьютер</RestartComputer>
      <StandBy>Ждите</StandBy>
      <LogOff>Выйдите</LogOff>
      <LockComputer>Блокировка компьютера</LockComputer>
      <IntegrateWithBrowsers>Интеграция с браузерами</IntegrateWithBrowsers>
      <IntegrateWithSystem>Интеграция с системой</IntegrateWithSystem>
      <ResetQuestion>Вы действительно хотите сбросить все настройки? Загрузка счетов, пароли и скачать схемы будут потеряны!</ResetQuestion>
      <ResetQuestionTitle>Подтвердите настройки Восстановление</ResetQuestionTitle>
      <ShowDownloadQueue>Показать очереди скачать в разделе "Загрузка" вид</ShowDownloadQueue>
      <ShowUploadQueue>Показать очередь загрузить в разделе "Загрузка" вид</ShowUploadQueue>
      <Value0ForAll>0 - Все</Value0ForAll>
      <DownloadSpeedLimit>Скачать скорости</DownloadSpeedLimit>
      <UploadSpeedLimit>Добавлено ограничение скорости</UploadSpeedLimit>
      <DownloadAutomatically>Скачать автоматически, при обнаружении</DownloadAutomatically>
    </Settings>
    <Status>
      <Stopped>Остановлено</Stopped>
      <Paused>Приостановлено</Paused>
      <Waiting>Ожидание</Waiting>
      <Awaiting>Ожидание</Awaiting>
      <ComputingCRC32>Вычислительная CRC32</ComputingCRC32>
      <LoggingInToMirror>Вход в зеркало</LoggingInToMirror>
      <LoggingIn>Вход в систему</LoggingIn>
      <GettingMails>Получение почты</GettingMails>
      <Downloading>Скачивание</Downloading>
      <ConnectingToSegment>Подключение с этапа</ConnectingToSegment>
      <CheckingSegments>Проверка сегментов</CheckingSegments>
      <RedownloadingBadSegments>Redownloading коррумпированных сегментов</RedownloadingBadSegments>
      <Connecting>Подключение</Connecting>
      <CheckingCRC32>Проверка CRC32</CheckingCRC32>
      <DownloadedWithErrors>Скачано (с ошибками)</DownloadedWithErrors>
      <Downloaded>Скачано</Downloaded>
      <RegisteringAccounts>Регистрация счета</RegisteringAccounts>
      <Uploading>Загрузка</Uploading>
      <Uploaded>Загружено</Uploaded>
      <Reuploading>Reuploading</Reuploading>
      <Reuploaded>Reuploaded</Reuploaded>
    </Status>
    <Download>
      <AlreadyDownloadingCheckQuestion>Вы уже загрузили этот файл, но Ygoow можно проверить, если он в силе. Хотели бы вы это сделали?</AlreadyDownloadingCheckQuestion>
      <FileIsCorrect>Файл является действительным</FileIsCorrect>
      <FileIsIncorrectQuestion>Файл является недействительным. Ygoow можно попытаться исправить ее. Хотели бы вы это сделали?</FileIsIncorrectQuestion>
      <AlreadyDownloading>Вы уже загрузили этот файл!</AlreadyDownloading>
    </Download>
    <Log>
      <AddedReuploadingTask>Reuploading задача добавил</AddedReuploadingTask>
      <LoggingInError>Вход в систему ошибка</LoggingInError>
      <GetMailsError>Получение сообщений об ошибке</GetMailsError>
      <SegmentDoesntExistsOnMirror>Существует сегмент не нр %i на зеркало %i2 (%s)</SegmentDoesntExistsOnMirror>
      <GettingStreamAnswerError>Получение ответа потока ошибок</GettingStreamAnswerError>
      <StreamReadingError>Stream ошибка чтения</StreamReadingError>
      <GettingTokenError>Получение знак ошибки</GettingTokenError>
      <RegisteringError>Регистрация ошибки</RegisteringError>
      <FileHashed>Хэшированного файл</FileHashed>
      <FileDoesntExists>Pr2cns Файл не существует</FileDoesntExists>
      <Save>Сохранить</Save>
      <Clear>Ясный</Clear>
      <UploadAdded>Загрузка добавил</UploadAdded>
      <AddedDownloadTask>Скачать задачи добавил</AddedDownloadTask>
      <CorruptSegments>Коррумпированные сегментов</CorruptSegments>
      <DoneWithErrors>Скачанные с ошибками</DoneWithErrors>
      <FileUploaded>Upload complete</FileUploaded>
      <RemoveLink>Remove link</RemoveLink>
    </Log>
    <Statistics>
      <All>Все:</All>
      <Active>Активно:</Active>
      <InQueue>В очереди:</InQueue>
      <Paused>Приостановлено:</Paused>
      <Finished>Готово:</Finished>
      <Stopped>Остановлено:</Stopped>
    </Statistics>
    <Questions>
      <StoppingFile>Вы действительно хотите остановить файл %s? (Весь прогресс, будут удалены!)</StoppingFile>
      <StoppingFileTitle>Подтвердите файл остановить</StoppingFileTitle>
      <Exiting>Вы действительно хотите выйти Ygoow?</Exiting>
      <ExitingTitle>Подтвердите удалились</ExitingTitle>
      <DeletingFile>Вы действительно хотите удалить файл %s?</DeletingFile>
      <DeletingFileTitle>Подтвердите удаление файла</DeletingFileTitle>
      <StoppingAllFiles>Вы действительно хотите отменить все файлы (весь прогресс, будут удалены!)</StoppingAllFiles>
      <StoppingAllFilesTitle>Подтвердить все файлы остановить</StoppingAllFilesTitle>
      <DeletingAllFiles>Вы действительно хотите удалить все файлы?</DeletingAllFiles>
      <DeletingAllFilesTitle>Подтвердите удаление всех файлов</DeletingAllFilesTitle>
    </Questions>
    <Tooltips>
      <AddFile>Добавить файл</AddFile>
      <PauseFile>Пауза файл</PauseFile>
      <ResumeFile>Возобновить файл</ResumeFile>
      <StopFile>Остановка файл</StopFile>
      <MoveFirst>Переход к началу</MoveFirst>
      <MoveLast>Переместить вниз</MoveLast>
      <MoveUp>Вверх</MoveUp>
      <MoveDown>Переместить вниз</MoveDown>
    </Tooltips>
    <AccountsDatabase>
      <Title>Учетные записи данных</Title>
      <AccountsInDatabase>Учетные записи в базе данных</AccountsInDatabase>
      <CheckAccount>Проверка счета</CheckAccount>
      <Close>Закрыть</Close>
      <DeleteAll>Удалить все учетные записи</DeleteAll>
      <SaveSelectedToFile>Сохранить в файл выбранного</SaveSelectedToFile>
      <CopySelectedToClipboard>Скопировать в буфер обмена, выбранные</CopySelectedToClipboard>
      <ImportFromFile>Импорт из файла</ImportFromFile>
      <ImportFromClipboard>Импорт из буфера обмена</ImportFromClipboard>
      <Pick>Пика</Pick>
      <ConfirmDelete>Вы действительно хотите удалить эту учетную запись?</ConfirmDelete>
      <ConfirmDeleteAllSelected>Вы действительно хотите удалить все выбранные счета?</ConfirmDeleteAllSelected>
      <ConfirmDeleteAll>Вы действительно хотите удалить все учетные записи?</ConfirmDeleteAll>
      <ConfirmDeleteTitle>Подтвердить удаление</ConfirmDeleteTitle>
      <ConfirmChange>Вы действительно хотите изменить этот счет?</ConfirmChange>
      <ConfirmChangeTitle>Подтвердить изменение</ConfirmChangeTitle>
      <DeleteAferUsing>Удалить выбранные счета после использования</DeleteAferUsing>
    </AccountsDatabase>
    <Forward>
      <Title>Сегменты экспедитор</Title>
      <Forward>Вперед</Forward>
      <Cancel>Отмена</Cancel>
      <ConnectingToAccount>Подключение к ответу</ConnectingToAccount>
      <Connected>Подключен.</Connected>
      <Forwarding>Экспедирование</Forwarding>
      <ForwardFinished>Forwad была закончена.</ForwardFinished>
      <TargetAccsHasBeenAddedToHashcode>Задача счета была добавлена в хэш-код</TargetAccsHasBeenAddedToHashcode>
      <AddAccsToHC>Вы хотите добавить целевых счетов для хэш-код?</AddAccsToHC>
      <AddAccsToHCTitle>Добавить счета?</AddAccsToHCTitle>
      <SourceAccount>Источник учетной записи:</SourceAccount>
      <OtherAccount>или внешние счета:</OtherAccount>
      <TargetAccounts>Задача счета</TargetAccounts>
      <AllSegments>Вперед всех сегментах со счета</AllSegments>
      <HashCodesSegments>Вперед только отдельные сегменты файл хэш-код</HashCodesSegments>
      <MissingSegments>Вперед только недостающие сегменты файлов из хэш-код</MissingSegments>
      <EnterSourceAcc>Выберите источник внимание!</EnterSourceAcc>
      <AddTargetAccs>Добавить целевые счета!</AddTargetAccs>
      <ValidatingTargetAccounts>Проверка целевого счета</ValidatingTargetAccounts>
      <NoSegmentsAndAccsEmpty>Файл в сегментах или разбить файл не существует, и ни одно из зеркал полна для сегментов вперед!</NoSegmentsAndAccsEmpty>
      <Delete>Удалить</Delete>
      <AndOr>и / или:</AndOr>
      <SegmentsToForward>Сегменты направить:</SegmentsToForward>
      <TargetAccount>Задача счета</TargetAccount>
      <ResendTitle>Сегменты resender</ResendTitle>
      <SegmentsToResend>Сегменты повторно:</SegmentsToResend>
      <Resend>Resend</Resend>
      <ResendMissingSegments>Resend только недостающие сегменты</ResendMissingSegments>
      <ResendAllSegments>Resend всех сегментах</ResendAllSegments>
      <ResendHashCodesSegments>Resend только отдельным сегментам выше</ResendHashCodesSegments>
      <ResendOption>Resend</ResendOption>
      <ForwardOption>Вперед</ForwardOption>
      <Progress>Ход работы:</Progress>
      <OverallProgress>Общий прогресс:</OverallProgress>
      <Left>Слева:</Left>
      <Resending>Resending</Resending>
      <Of>из</Of>
      <UploadingSegment>Загрузка сегмента</UploadingSegment>
      <SegmentReuploaded>Сегмент был reuploaded:</SegmentReuploaded>
      <ResendingFinished>Resending закончил</ResendingFinished>
      <SelectAll>Выделить все</SelectAll>
      <DeselectAll>Отменить все</DeselectAll>
      <InvertSelection>Инвертировать выделение</InvertSelection>
      <FilePath>Файл:</FilePath>
      <SelectFile>Выберите файл</SelectFile>
      <ThisHostDoesntSupportForwarding>Это пребывания не поддерживает переадресацию!</ThisHostDoesntSupportForwarding>
    </Forward>
    <Tips>
      <Title>Совет дня</Title>
      <Next>Следующий</Next>
      <Previous>Предыдущая</Previous>
      <ShowAtStartup>Показывать при запуске программы</ShowAtStartup>
      <Close>Закрыть</Close>
      <DidYouKnow>Знаете ли вы, что...?</DidYouKnow>
    </Tips>
    <HeadersTools>
      <Title>Заголовки кодер / декодер</Title>
      <Header>Заголовок:</Header>
      <CRC32File>CRC32 файла:</CRC32File>
      <CRC32Segment>CRC32 сегмента:</CRC32Segment>
      <SegmentNumber>Количество этапа:</SegmentNumber>
      <Code>Кодировать</Code>
      <Decode>Декодирование</Decode>
      <WrongData>Неправильные данные!</WrongData>
      <WrongHeader>Неверный заголовок!</WrongHeader>
      <SelectAndCompute>Выберите файл и вычислить CRC32</SelectAndCompute>
      <Encoder>Encoder</Encoder>
      <Decoder>Декодер</Decoder>
    </HeadersTools>
    <MailClients>
      <BadUsernameOrPassword>Плохо имя пользователя или пароль</BadUsernameOrPassword>
      <AccountBlocked>Аккаунт был заблокирован</AccountBlocked>
      <CannotCreateAccount>Невозможно создать учетную запись</CannotCreateAccount>
      <IncorrectCode>Неправильный знак</IncorrectCode>
      <SendingError>Загрузка ошибке</SendingError>
      <ReturnedPageIsEmpty>Возвращенные страницы пуст</ReturnedPageIsEmpty>
      <LoggingInError>Вход в систему ошибка</LoggingInError>
      <UnsupportedFunction>Неподдерживаемый функция!</UnsupportedFunction>
      <DailyLimitExceed>Ежедневный лимит превышает</DailyLimitExceed>
      <UsernameTaken>Имя пользователя взят</UsernameTaken>
      <AccountCreatingLimitExceed>Вы превышать предел учетной регистрации</AccountCreatingLimitExceed>
      <MessageRejected>Сообщение было отклонено</MessageRejected>
    </MailClients>
    <UploadAccountsTemplates>
      <Title>Схемы</Title>
      <UploadAccountsSchemes>Загрузка счетов схем</UploadAccountsSchemes>
      <UploadHelpAccountsSchemes>Дополнительно (только вперед) загрузить счета схем</UploadHelpAccountsSchemes>
      <Scheme>Схема проезда:</Scheme>
      <Name>Имя:</Name>
      <SetAsDefault>Установить по умолчанию</SetAsDefault>
      <RegisterAccounts>Регистрация счета</RegisterAccounts>
      <RandomizeFromDatabase>Случайном порядке из базы данных</RandomizeFromDatabase>
      <DeleteFromDatabase>Удалить из базы данных после использования</DeleteFromDatabase>
      <ApplyToFiles>Применить к файлам:</ApplyToFiles>
      <OfSize>Размер:</OfSize>
      <GreaterThan>Больше чем:</GreaterThan>
      <LessThan>Менее чем:</LessThan>
      <ContainsInFilename>Имя файла содержит (например "кино; игры; музыка"):</ContainsInFilename>
      <OfExtensions>Exstensions являются (например ". AVI;. RAR;. WMV"):</OfExtensions>
      <DelSchemeQuestion>Вы действительно хотите удалить схеме "%s"?</DelSchemeQuestion>
      <DelSchemeTitle>Подтвердить удаление</DelSchemeTitle>
      <NewScheme>Новая схема</NewScheme>
      <Register>Регистрация</Register>
      <GetFromDatabase>Получить из базы данных</GetFromDatabase>
      <AndDeleteThemFromIt>и удалить их из него</AndDeleteThemFromIt>
    </UploadAccountsTemplates>
  </LanguageValues>
</YgoowLanguage>